.process {
  width: 100%;
  tbody {
    tr {
      td {
        height: 32px;
      }
    }
  }
  tr {
    td {
      font-size: 12px;
      font-weight: 700;
      text-align: center;
      vertical-align: middle;
      border: 1px solid var(--bs-gray-600);

      &[colspan='1'] {
        max-width: 32px;
      }

      &[colspan='2'] {
        max-width: 64px;
      }
    }
    &.title {
      background: var(--bs-gray-400);
      &.level-1 {
        td {
          height: 32px;
        }
      }
      &.level-2 {
        td {
          max-height: 100px;
          padding: 10px 0;
          writing-mode: vertical-rl;
          transform: rotate(180deg);
        }
      }
      &.level-3 {
        td {
          width: 32px;
          padding: 10px 0;
          writing-mode: vertical-rl;
          transform: rotate(180deg);
        }
      }
    }
  }
}
